/* ------------------------------------------------------------------------- */
/*
    header.css
    h.jpg
    logo.jpg
    h_prava.jpg
    fast_kontakt.jpg
*/
/* ------------------------------------------------------------------------- */
/* obaluje hlavicku a hornu menu */
#zahlavi {
	/* background:transparent url(../obrazy/obr_04.jpg); */
	position: relative;
}

#logo .logo_block {
	height:260px;  /* dávám nižší pokud mám pod jazykem jazykové mutace */
}

#hlavicka {
	float:left;
	height: 332px;

	/*background:#fff url(./../../obrazy/obr_05.jpg) 0 0;*/
    /* width:961px;*/ /* pokud potrebuje prepis jinak je to v default.css */
}

#logo, #logo .logo_block {
    width:281px;  /* spol. šířka levé části hlavičky s logem */
}

#logo {
	float:left;
	display:block;
 	height:260px;
	/*background:transparent url(./../../obrazy/obr_03.jpg) no-repeat top left;*/
	background:transparent url(./../../obrazy/logo.png) no-repeat top left;
}
#hlavicka_grafika {
	float:left;
	width:779px;  /* celkova sirka - sirka loga */
	height:195px;
	/*background:transparent url(./../../obrazy/obr_04.jpg) no-repeat;*/
	background:transparent url(./../../obrazy/h.jpg) no-repeat;
	position: absolute;
	top: 137px;
	left: 247px;
}

/* jen kdyz potrebujes
#hlavicka_grafika_prava {
	float:right;
	width:249px;
    height:100%;
}
*/

#zahlavi h1 { /* nahradit za span, je otázkou co vypínat raději */
	display:none; /* vypnuté pro testování, zapni u běžného návrhu */
}
#zahlavi span {
	display:none;  /* vypnuté pro testování, zapni u běžného návrhu */
}

/* kvůli proklikávacímu logu zpět, ktere prekryje jen castecne */
#logo .logo_block {
	display:block;
	/*height:90px;*/  /* pokud potrebuju individual - dávám nižší pokud mám pod jazykem jazykové mutace */
    /*width:185px;*/
}


/* jen kdyz je tam nejakej motiv text */
#zahlavi .header_motiv_text {
    clear:both; /* ie6bug */
    position:absolute;
    color:#ff984b;
    top:180px;
    left:46px;
    font-weight:bold;
    width:70%;
}

/* ---------------------------- */
/*  jen kdyz jsou nejake jazyky */
/* ---------------------------- */
#logo .lang_top span {
	display:inline; /* protože jsem výše span vypnul tak zde zase zobrazím */
}

#logo .lang_top {
	position:absolute;
	top:10px;
	right:10px;
}
/*  END jen kdyz jsou nejake jazyky */
/* -------------------------------- */


#zahlavi .fast_contact {
    background:#dce9f4 url(./../../obrazy/fast_kontakt.jpg) no-repeat;
    clear:both; /* ie6bug */
    color:#000000;
    font-size:85%;
    height:75px;
    padding:10px 10px 5px;
    position:absolute;
    right:0;
    top:5px;
    width:157px;
}

#zahlavi .fast_contact input {width:60px;}
#zahlavi .fast_contact #fast_tel {width:89px;}

#zahlavi .fast_contact label {
    display:block;
    padding-bottom:2px;
}

#hlavicka_grafika {
	/*overflow: hidden;*/
}

#hlavicka_grafika ul {
	position: relative;
	height: 195px;
}

#hlavicka_grafika ul li {
	list-style: none;
	float: left;
}

#hlavicka_grafika a {
	display: block;
	height: 195px;
	cursor: pointer;
	position: absolute;
	z-index: 0;
	float: left;
}

#hlavicka_grafika a:hover {
	/*position: absolute;
	top: 0;*/
}

#hlavicka_grafika #blue_img {
	width: 259px;
	background: url(./../../obrazy/blue_img.jpg) no-repeat 0 0;
	border-right: 1px solid #12130e;
	left: 0;
	z-index: 1;
}

.bg_pres {
	width: 779px;
	height: 197px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 99999;
	display: none;
}

#hlavicka_grafika #green_img {
	width: 778px;
	/*background: url(./../../obrazy/green_img.jpg) no-repeat fixed 681px 133px;*/
	background: url(./../../obrazy/green_img.jpg) no-repeat 0px 0px;
	top: 0;
	left: 0px;
	z-index: 0;
	border-left: 1px solid #12130e;
	border-right: 1px solid #12130e;
}

#hlavicka_grafika #orange_img {
	width: 260px;
	background: url(./../../obrazy/orange_img.jpg) no-repeat right 0;
	border-left: 1px solid #12130e;
	right: 0;
	z-index: 2;
}

/* ------------------------------------------------------------------------- */
/* END header.css */
/* ------------------------------------------------------------------------- */